## tcpreen 1.4.4

=== debian/changelog ===
tcpreen (1.4.4-2.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Chris Lamb ]
  * reproducible builds: Use lsb_release short description instead of
    hostname (Closes: #831585)

 -- Vagrant Cascadian <vagrant@debian.org>  Thu, 10 Nov 2022 13:00:17 -0800

tcpreen (1.4.4-2) unstable; urgency=low

  * Enable hardened build flags. Closes: #655250.
  * Switch to debhelper compat level v9.
  * Standard-Versions updated to 3.9.2.

 -- Alberto Capella Silva <alberkman@gmail.com>  Wed, 11 Jan 2012 11:34:20 -0430

tcpreen (1.4.4-1) unstable; urgency=low

  * New upstream release
  * New maintainer. Closes: #581386.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Upadate debian/watch.
  * Standard-Versions updated to 3.9.1.
  * debian/control, debian/compat: bump to DH7.
  * debian/copyright updated to DEP5.

 -- Alberto Capella Silva <alberkman@gmail.com>  Sat, 04 Sep 2010 21:47:45 -0430

tcpreen (1.4.3-3) unstable; urgency=low

  * Converted patches to use quilt.
  * Added quilt as build-dependence.
  * Recreated lost 1.4.3-0.2 and 1.4.3-0.3 changelog information.

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Tue, 15 Jan 2008 16:20:18 -0200

tcpreen (1.4.3-2) unstable; urgency=low

  * New mantainer. (closes: #452191)
  * Package updated to cdbs.
  * debian/control:
    - Build-Depends: cdbs, autotools-dev
    - Standards-Version: 3.7.3
    - Added pseudo header "Homepage:"
  * debian/copyright: Updated link download.
  * debian/watch: Added.

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Tue, 18 Dec 2007 11:15:17 -0200

tcpreen (1.4.3-0.3) unstable; urgency=high

  * Non-maintainer upload by security team.
  * Add missing part of the previous security fix in
    sockprot.cpp (Closes: #457781).

 -- Nico Golde <nion@debian.org>  Tue, 25 Dec 2007 23:22:57 +0100

tcpreen (1.4.3-0.2) unstable; urgency=low

  * Non-maintainer upload by security team.
  * This update addresses the following security issue:
    - remote buffer-overflow vulnerability in bridge.cpp because
      tcpreen fails to check user supplied data passed to
      the monitor_bridge function (Closes: #457781).

 -- Nico Golde <nion@debian.org>  Tue, 25 Dec 2007 17:32:38 +0100

tcpreen (1.4.3-0.1) unstable; urgency=low

  * NMU, with permission from maintainer.
  * New upstream release (Closes: #269639, #211956)
  * Standards version 3.7.0.0
  * Use debhelper v5

 -- Bastian Kleineidam <calvin@debian.org>  Tue,  2 May 2006 21:24:00 +0200

tcpreen (1.2.2-1) unstable; urgency=low

  * new upstream version
  * changed maintainer address to oku@debian.org

 -- Oliver Kurth <oku@debian.org>  Tue,  4 Mar 2003 23:19:35 +0100

tcpreen (1.0.2-1) unstable; urgency=low

  * new upstream version
  * upstream now provides a man page
  * ask for sponsor now, hopefully closes: #155032 (ITP)

 -- Oliver Kurth <oku@masqmail.cx>  Thu,  5 Sep 2002 23:49:58 +0200

tcpreen (0.8.1-1) unstable; urgency=low

  * Initial Release.

 -- Oliver Kurth <oku@masqmail.cx>  Thu,  1 Aug 2002 12:25:47 +0200
