=== debian/control ===
Source: tcpreen
Section: net
Priority: optional
Maintainer: Alberto Capella Silva <alberkman@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: 
 debhelper (>= 9), 
 gettext, 
 autotools-dev,
 lsb-release,
 dh-autoreconf
Standards-Version: 3.9.2
Homepage: http://www.remlab.net/tcpreen/

Package: tcpreen
Architecture: any
Depends: 
 ${shlibs:Depends}, 
 ${misc:Depends}
Description: Simple TCP re-engineering tool
 TCPreen is a simple tool to monitor and analyze data transmitted
 between clients and servers through connection-oriented streams
 data such as a TCP sessions; it supports TCP over either IPv4 or IPv6.
